BODY
{
	COLOR: black; 
	FONT-SIZE: 14px; 
	FONT-WEIGHT: normal; 
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}

EM
{
	COLOR: black; 
	FONT-SIZE: 14px; 
	FONT-WEIGHT: normal; 
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}

STRONG
{
	COLOR: black; 
	FONT-SIZE: 14px; 
	FONT-WEIGHT: normal; 
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}

TD
{
	COLOR: black; 
	FONT-SIZE: 14px; 
	FONT-WEIGHT: normal; 
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
H1
{
    COLOR: black;
	FONT-SIZE: 20px; 
	FONT-WEIGHT: bold; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H2
{
    COLOR: #0066FF;
	FONT-SIZE: 17px; 
	FONT-WEIGHT: bold; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3
{
    COLOR: #339933;
	FONT-SIZE: 16px; 
	FONT-WEIGHT: bold; 
    font-family:Helvetica, Verdana, Arial, sans-serif;
}
H4
{
    COLOR: #0066FF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H5
{
    COLOR: #0066FF;
	FONT-SIZE: 14px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H6
{
    COLOR: #0066FF;
	FONT-SIZE: 12px; 
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
A:link
{
    COLOR: blue
}
A:visited
{
    COLOR: purple
}
A:hover
{
    COLOR: teal
}
s
HR
{
    COLOR: #009900
}
INPUT
{
    COLOR: maroon
}
SELECT
{
    COLOR: maroon
}

font.Header
{
	COLOR: black;
	FONT-SIZE: 20px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
font.SubHeader
{
	COLOR: black;
	FONT-SIZE: 15px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
font.Display
{
	COLOR: blue;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif

}

font.body_txt_down
{
    font-family:Helvetica, Verdana, Arial, sans-serif;
    font-size:16px;
	FONT-WEIGHT: bold; 
	color: red;
	text-decoration:none;

}

.body_txt,.body_txt:link,.body_txt:active,.body_txt:visited
{
    font-family:Helvetica, Verdana, Arial, sans-serif;
    font-size:16px;
	FONT-WEIGHT: bold; 
	color: #339933;
	text-decoration:none;
}

.body_txt:hover
{
    font-family:Helvetica, Verdana, Arial, sans-serif;
    font-size:16px;
	FONT-WEIGHT: bold; 
	color: #0033CC;
	text-decoration:underline;
}


font.menu_txt_down
{
    font-family:Helvetica, Verdana, Arial, sans-serif;
    font-size:14px;
	FONT-WEIGHT: bold; 
	color: red;
	text-decoration:none;

}

.menu_txt,.menu_txt:link,.menu_txt:active,.menu_txt:visited
{
    font-family:Helvetica, Verdana, Arial, sans-serif;
    font-size:14px;
	FONT-WEIGHT: bold; 
	color: #0033CC;
	text-decoration:none;
}

.menu_txt:hover
{
    font-family:Helvetica, Verdana, Arial, sans-serif;
    font-size:14px;
	FONT-WEIGHT: bold; 
	color: #339933;
	text-decoration:underline;
}
